{% extends 'base.html.twig' %}

{% block title %}New Reclamations{% endblock %}

{% block body %}
    <h1>Create new Reclamations</h1>

    {{ include('reclamations/_form.html.twig') }}

    <a href="{{ path('reclamations_index') }}">back to list</a>
{% endblock %}
